uuid: f2eb97d5-b971-4055-bee4-0dc0d79f5b68
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.note_simple
id: paragraph.note_simple.status
field_name: status
entity_type: paragraph
bundle: note_simple
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
